<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="m67 c. 1" xml:id="m67_1" facs="M67_1.jpg" />Al nome di D<expan>i</expan>o. A dì 3 di <w n="m67_6" type="calendario" ref="#4461" pos="s.m.">maggio</w> 1394.<lb />
               Solo questa vi faciano per mandarvi uno vostro <w n="m67_10" type="" ref="#4725" pos="s.m.">mazo</w> il quale sarà chom questa,<lb />
               farete d'avello e al <w n="m67_2" type="" ref="#2651" pos="s.m./s.f.">fante</w> darete <w n="m67_7" type="monete" ref="#3711" pos="s.m.">grossi</w> 2 per qui e per chostà, siatene<lb />
               avisato.<lb />
               Altro per questa non diciamo. Cristo vi ghuardi<lb />
               per <persName n="m67_11" type="0" ref="#4534">Manno di ser Iachomo</persName> e <w n="m67_9" type="diritto economia politica" ref="#2057" pos="s.m.">chompagni</w>, salute di <placeName n="m67_8" type="0" ref="#4860">Milano</placeName>.<lb />
               <persName n="m67_4" type="0" ref="#3017">Franciescho di Marcho</persName> da <placeName n="m67_5" type="0" ref="#6112">Prato</placeName> e <persName n="m67_1" type="0" ref="#320">Andrea di Buonanno</persName>,<lb />
               in <placeName n="m67_3" type="0" ref="#3214">Gienova</placeName>.<lb />
               <w n="m67_7" type="monete" ref="#3711" pos="s.m.">Grossi</w> 2.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>